@charset "UTF-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  width: 100%;
  height: 100%;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
}
body {
  width: 100%;
  height: 100%;
}
section {
  width: 100%;
  display: block;
}
footer {
  font-size: 70%;
  font-weight: 600;
  padding-bottom: 60px;
}
/******** LAYOUT DIV DIMENSIONS *******/
.w100 {
  width: calc(100%*1.0);
  box-sizing: border-box;
  float: left;
}
.w98 {
  width: calc(100%*0.98);
  box-sizing: border-box;
  float: left;
}
.w80 {
  width: calc(100%*0.8);
  box-sizing: border-box;
  float: left;
}
.w75 {
  width: calc(100%*0.75);
  box-sizing: border-box;
  float: left;
}
.w72 {
  width: calc(100%*0.72);
  box-sizing: border-box;
  float: left;
}
.w70 {
  width: calc(100%*0.7);
  box-sizing: border-box;
  float: left;
}
.w65 {
  width: calc(100%*0.65);
  box-sizing: border-box;
  float: left;
}
.w60 {
  width: calc(100%*0.6);
  box-sizing: border-box;
  float: left;
}
.w50, .wHalf {
  width: calc(100%*0.5);
  box-sizing: border-box;
  float: left;
}
.wHalf {
  text-align: center !important;
}
.w40 {
  width: calc(100%*0.4);
  box-sizing: border-box;
  float: left;
}
.w35 {
  width: calc(100%*0.35);
  box-sizing: border-box;
  float: left;
}
.w33 {
  width: calc(100%*0.33333);
  box-sizing: border-box;
  float: left;
}
.w30 {
  width: calc(100%*0.3);
  box-sizing: border-box;
  float: left;
}
.w28 {
  width: calc(100%*0.3065);
  box-sizing: border-box;
  float: left;
}
.w25 {
  width: calc(100%*0.25);
  box-sizing: border-box;
  float: left;
}
.w20 {
  width: calc(100%*0.20);
  box-sizing: border-box;
  float: left;
}
.w15 {
  width: calc(100%*0.15);
  box-sizing: border-box;
  float: left;
}
.w16 {
  width: calc(100%/8);
  box-sizing: border-box;
  float: left;
}
.w10 {
  width: calc(100%*0.1);
  box-sizing: border-box;
  float: left;
}
.w02 {
  width: calc(100%*0.02);
  box-sizing: border-box;
  float: left;
}
.clear {
  clear: both;
}
.w1920 {
  max-width: 1920px;
  margin: auto;
}
.w1280 {
  max-width: 1280px;
  margin: auto;
}
.w1024 {
  max-width: 1024px;
  margin: auto;
}
.w960 {
  max-width: 960px;
  margin: auto;
}
.hAuto {
  height: auto;
  min-height: 10%;
}
.h100 {
  height: 100%;
}
.h50 {
  height: 50%;
}
.h25 {
  height: 25%;
}
.p4 {
  padding: 4%;
}
.p3 {
  padding: 3%;
}
.p2 {
  padding: 2%;
}
.pL0 {
  padding-left: 0;
}
.m16 {
  margin-left: calc(33%/2);
}
.m33 {
  margin-left: calc(33%/1);
}
.mT2 {
  margin-top: 40px;
}
.mB0 {
  margin-bottom: 0 !important;
}
.tLeft {
  text-align: left !important;
}
.tCenter {
  text-align: center !important;
}
.tRight {
  text-align: right !important;
}
.tJustify {
  text-align: justify !important;
}
.t18 {
  font-size: 18px !important;
  line-height: 175%;
  margin-bottom: 2%;
}
.sBreak {
  height: 60px;
  clear: both;
}
.sBreakHalf {
  height: 30px;
  clear: both;
}
/*****TEMP*******/
body {
  background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.5)), url("../img/bkg.jpg");
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
}
.temp h1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 175% !important;
  color: rgba(101, 101, 101, 1.00);
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 2%;
}
.temp p {
  color: rgba(101, 101, 101, 1.00);
  line-height: 150%;
  margin-bottom: 2%;
}
.temp img {
  margin-top: 2% !important;
  max-width: 800px;
  margin: auto;
  display: block;
}
.temp a {
  color: rgba(255, 70, 16, 1.00);
  font-weight: 600;
  text-decoration: none;
}
.temp a:hover {
  color: #000000;
}

a[href^=tel] {
  color: rgba(255, 70, 16, 1.00);
  text-decoration: none;
}